@charset "utf-8";

/********************************************************************************/
/**** 商品紹介 個別商品 ********************************************/




/**** 大枠 ********************************************/

.pd_W {
	width:1020px;
	margin:0 auto 40px;
}

@media screen and (max-width: 768px) {
	.pd_W {
		width:calc(100% - 20px);
	}
}


/**** 商品名 ********************************************/

.pd_W_name {
	margin-top:20px;
	padding: 0 0 5px 30px;
	background: url(/common/images/com_head_ic21.png) no-repeat 0 0.3em;
	font-size: 28px;
	font-size: 2.8rem;
	line-height: 1.25;
	border-bottom:1px solid #00a0c9;
}

/**** 発売日・snsボタン ********************************************/

.pd_W_datesns_W {
	display:flex;
	flex-wrap:nowrap;
	justify-content:space-between;
	margin-top:5px;
}

.pd_W_datesns_W_date_W {
	width:50%;
}

.pd_W_datesns_W_sns_W_fbiike {
	width:auto;
	margin-right:10px;
	display:flex;
	align-items:center;
}

.pd_W_datesns_W_sns_W_fbiike_fb {
}

.pd_W_datesns_W_sns_W_fbiike_line {
	margin-right:10px;
	margin-top:1px;
	height:20px;
}

.pd_W_datesns_W_sns_W {
	width:50%;
	display:none;
	justify-content:flex-end;
}

.pd_W_datesns_W_sns_W_list {
	width:auto;
	display:flex;
	flex-wrap:nowrap;
	justify-content:flex-end;
}

.pd_W_datesns_W_sns_W_listItem {
	width:40px;
	height:auto;
	margin-right:10px;
}

.pd_W_datesns_W_sns_W_listItem:last-of-type {
	margin-right:0;
}

.pd_W_datesns_W_sns_W_sharetxt {
	display:none;
}

@media screen and (max-width: 768px) {
	.pd_W_datesns_W {
		flex-wrap:wrap;
	}
	
	.pd_W_datesns_W_date_W {
		width:auto;
	}
	
	.pd_W_datesns_W_sns_W_btn {
		order:1;
		width:100%;
		position: fixed;
		bottom: 0;
		left: 0;
		z-index: 100;
		padding: 1% 0;
		background-color: rgba(255,255,255,0.85);
		text-align: center;
		display:none;
	}

	.pd_W_datesns_W_sns_W_fbiike {
		margin-right:0;
	}
	
	.pd_W_datesns_W_sns_W_list {
		justify-content:space-around;
	}
	
	.pd_W_datesns_W_sns_W_listItem {
		width:17.5%;
	}
	
	.pd_W_datesns_W_sns_W_listItem_link {
		display:block;
	}
	
	.pd_W_datesns_W_sns_W_listItem_link-image {
	}
	
	.pd_W_datesns_W_sns_W_sharetxt {
		display:inline-block;
		margin-bottom: 0.5%;
		background-image: url(/lounge/img/ico_sns.png);
		background-repeat: no-repeat;
		background-position: 0px 3px;
		text-indent: 17px;
	}

}




/* === 2017.10 記事：snsボタン ====================================== */
#main .entry .entryTitle > div.helper {
}
#main .entry .entryTitle > div.helper > div {
	display: inline-block;
	width: auto;
}
#main .entry .entryTitle > div.helper div.good > div:nth-of-type(1) {
	width: 85px;
}
@media screen and (max-width: 768px) {
	#main .entry .entryTitle .heading01 + p {
		width: 100px;
	}
	#main .entry .entryTitle > div.helper {
		width: 180px;
	}
	#main .entry .entryTitle > div.helper div.good {
		width: 160px;
	}
	#main .entry .entryTitle > div.helper div.good:after {
		content: '';
		display: block;
		clear: both;
	}
	#main .entry .entryTitle > div.helper div.good div {
		display: inline-block;
		overflow: hidden;
		width: 72px;
		height: 21px;
	}
	#main .entry .entryTitle > div.helper div.good div:nth-of-type(1) {
		float: left;
	}
	#main .entry .entryTitle > div.helper div.good div:nth-of-type(2) {
		float: right;
	}
	#main .entry .entryTitle > div.helper div.share {
		position: fixed;
		bottom: 0;
		left: 0;
		z-index: 100;
		display: none;
		padding: 1% 0 1%;
		width: 100%;
		background-color: rgba(255,255,255,0.85);
		text-align: center;
	}
	#main .entry .entryTitle > div.helper div.share > span {
		display: inline-block;
		margin-bottom: 0.5%;
		background-image: url(../img/ico_sns.png);
		background-repeat: no-repeat;
		background-position: 0px 3px;
		text-indent: 17px;
	}
	#main .entry .entryTitle > div.helper div.share > div {
		display: flex;
		justify-content: space-around;
	}
	#main .entry .entryTitle > div.helper div.share > div div {
		display: inline-block;
		overflow: hidden;
		width: 17.5%;
	}
}
@media screen and (min-width: 769px) {
	#main .entry .entryTitle > p {
		width: 20% !important;
	}
	#main .entry .entryTitle > div.helper {
		margin-top: 0;
		width: 350px;
		height: 40px;
	}
	#main .entry .entryTitle > div.helper:after {
		content: '';
		display: block;
		clear: both;
	}
	#main .entry .entryTitle > div.helper div.good {
		float: left;
		width: 170px;
		height: 21px;
	}
	#main .entry .entryTitle > div.helper div.good > div {
		display: inline-block;
		overflow: hidden;
		width: 72px;
		height: 21px;
	}
	#main .entry .entryTitle > div.helper div.good > div:nth-of-type(2) > div {
		display: block;
		margin-top: -1px;
	}
	#main .entry .entryTitle > div.helper div.share {
		float: right;
		width: 175px;
		height: 40px;
	}
	#main .entry .entryTitle > div.helper div.share div {
		display: inline-block;
		overflow: hidden;
		width: 40px;
		height: 40px;
	}
}





/**** 商品写真・説明 ********************************************/

dd.boxContent01 p.text span.telNumber{
	display:block;
}

.pd_W_main_W {
	display:flex;
	flex-wrap:nowrap;
	justify-content:space-between;
	margin-top:40px;
}

.pd_W_main_W_photo_W {
	width:500px;
}

.pd_W_main_W_photo_W_logo_W {
	margin-top:20px;
	text-align:center;
}

.pd_W_main_W_sub_W {
	width:450px;
}

.pd_W_main_W_sub_W_text_W {
	width:100%;
}

.pd_W_main_W_sub_W_text_W_text {
	line-height:1.6;
	margin-bottom:1em;
}

.pd_W_main_W_sub_W_text_W_text:last-of-type {
	margin-bottom:0;
}

@media screen and (max-width: 768px) {
	.pd_W_main_W {
		display:block;
	}
	
	.pd_W_main_W_photo_W {
		width:100%;
	}
	
	.pd_W_main_W_photo_W_photo_W-image {
		width:100%;
		height:auto;
	}

	.pd_W_main_W_sub_W {
		width:100%;
		margin-top:20px;
	}
}
	
	
	
/**** コラム枠 ****/
.pd_W_main_W_sub_W_column_W {
	width:100%;
	margin-top:30px;
}

.pd_W_main_W_sub_W_column_W_link_W {
	display:flex;
	flex-wrap:nowrap;
	justify-content:space-between;
	box-sizing:border-box;
	width:100%;
	background-color:#e9f4f6;
	padding:20px;
	position:relative;
	transition:0.3s !important;
}

.pd_W_main_W_sub_W_column_W_link_W::before {
	content:"";
	position:absolute;
	right:0;
	bottom:0;
	width:0;
	height:0;
	border-style: solid;
	border-width: 0 0 50px 50px;
	border-color: transparent transparent #00a0c9 transparent;
}

.pd_W_main_W_sub_W_column_W_link_W::after {
	content:"";
	position:absolute;
	right:10px;
	bottom:10px;
	width:12px;
	height:12px;
	border-top:2px solid #fff;
	border-right:2px solid #fff;
	transform:rotate(45deg);
}

.pd_W_main_W_sub_W_column_W_link_W:hover {
	opacity:0.8;
}

.pd_W_main_W_sub_W_column_W_link_W_image {
	width:168px;
	height:auto;
}

.pd_W_main_W_sub_W_column_W_link_W_image-image {
	width:100%;
	height:auto;
}

.pd_W_main_W_sub_W_column_W_link_W_text {
	width:calc(100% - 188px);
	color:#098faf;
	font-size:1.8rem;
	font-weight:bold;
}

@media screen and (max-width: 768px) {
	.pd_W_main_W_sub_W_column_W_link_W_image {
		width:30%;
	}
	
	.pd_W_main_W_sub_W_column_W_link_W_text {
		width:calc(100% - 30% - 10px);
	}
}


/**** 動画挿入枠 ****/
.pd_W_main_W_sub_W_movie_W {
	width:100%;
	margin-top:30px;
}


/**** 問い合わせ電話枠 ****/
.contactWrap01 .telBlock .text,
.contactWrap01 .mailBlock .text {
	width: calc(100% - 95px);
}

	
/**** オンラインショップ ********************************************/

.pd_W_onlineshop_W {
	width:100%;
	margin-top:50px;
}

.pd_W_onlineshop_W_h {
	display:flex;
	flex-wrap:nowrap;
	justify-content:space-between;
	align-items:center;
	font-size:2rem;
	font-weight:bold;
}

.pd_W_onlineshop_W_h::before {
	content:"";
	display:block;
	width:calc(50% - 7em);
	height:2px;
	background:#ffcc00;
}

.pd_W_onlineshop_W_h::after {
	content:"";
	display:block;
	width:calc(50% - 7em);
	height:2px;
	background:#ffcc00;
}

.pd_W_onlineshop_W_list {
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-start;
	margin-top:20px;
}

.pd_W_onlineshop_W_listItem {
	width:18%;
	height:auto;
	margin-right:2.5%;
	margin-bottom:20px;
}

.pd_W_onlineshop_W_listItem:nth-of-type(5n) {
	margin-right:0;
}

.pd_W_onlineshop_W_listItem:nth-last-of-type(-n+5) {
	margin-bottom:0;
}

.pd_W_onlineshop_W_listItem_link {
	display:flex;
	justify-content:center;
	align-items:center;
	box-sizing:border-box;
	border:1px solid #eee;
	background-color:#fff;
}

.pd_W_onlineshop_W_listItem_link-image {
	width:100%;
	height:auto;
}

@media screen and (max-width: 768px) {
	.pd_W_onlineshop_W_list {
		justify-content:space-between;
	}
	
	.pd_W_onlineshop_W_listItem {
		width:48%;
		margin-right:0;
	}
	
	.pd_W_onlineshop_W_listItem:nth-last-of-type(-n+5) {
		margin-bottom:4%;
	}
}

/**** 関連リンク ********************************************/

.pd_W_link_W {
	width:100%;
	margin-top:50px;
	background-color:#e9f4f6;
}

.pd_W_link_W_list {
	width:90%;
	margin:0 auto;
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-start;
	padding-top:25px;
}

.pd_W_link_W_listItem {
	width:30%;
	height:auto;
	margin-right:5%;
	margin-bottom:20px;
}

.pd_W_link_W_listItem:nth-of-type(3n) {
	margin-right:0;
}

.pd_W_link_W_listItem_link {
	display:block;
	box-sizing:border-box;
	border:1px solid #eee;
	background-color:#fff;
}

.pd_W_link_W_listItem_link_image_W {
	width:100%;
	display:block;
}

.pd_W_link_W_listItem_link_image_W-image {
	width:100%;
	height:auto;
}

.pd_W_link_W_listItem_link_text {
	display:block;
	width:100%;
	background-color:#00a0c9;
	color:#fff;
	padding:5px 0 5px 22px;
	position:relative;
}

.pd_W_link_W_listItem_link_text::before {
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	left:8px;
	margin-top:auto;
	margin-bottom:auto;
	width:7px;
	height:7px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg);
}

@media screen and (max-width: 768px) {
	.pd_W_link_W {
		padding-bottom:10px;
	}

	.pd_W_link_W_list {
		display:block;
	}
	
	.pd_W_link_W_listItem {
		width:100%;
	}
	
	.pd_W_link_W_listItem_link_text {
		padding-top:10px;
		padding-bottom:10px;
	}
}
















/**** acure made おすすめ商品 ********************************************/

@media screen and (max-width: 768px) {
	.typeRecommend {
		margin-bottom:40px !important;
	}
}